#include "index_component.h"
#include "index_config.h"

NRTYServer::IIndexComponent::TFactory::TRegistrator<TRTYIndexComponent> TRTYIndexComponent::Registrator(INDEX_COMPONENT_NAME);
TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TRTYIndexComponentConfig> RTYIndexComponentConfigRegistrator(INDEX_COMPONENT_NAME);
